﻿/*Personal Toolbar*/
personal {display:block;position: relative;top:0;left:0;right:0;height:34px;background:#eee url('images/Toolbar-sprite.png') repeat-x 0px -68px;z-index:6000;-webkit-box-shadow:  0px 1px 4px 0px rgba(0, 0, 0, 0.15);box-shadow:  0px 1px 4px 0px rgba(0, 0, 0, 0.15);}
personal.clear {background:none;-webkit-box-shadow:  none;box-shadow:  none;}
personal inner { width: 100%; max-width: 980px;min-width: 960px;  height: 36px; display: block; clear: both; margin: 0 auto;position:relative}
personal inner > a { display: inline-block; float: left; height: 32px; line-height: 32px; margin: 0 0 0 10px; color:#444;text-shadow:0 1px 0 #fff;font-size:12px;max-width:275px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;position:relative;padding: 0 5px;text-decoration:none}
personal inner > a:hover {background:rgba(255,255,255,0.3);box-shadow: 0px 0px 4px -1px rgba(255, 255, 255, 0.2)}
personal inner a.disabled:hover, personal inner a.disabled {background:none !important;box-shadow:none !important; color:#999;text-decoration:none;}
personal a:hover{text-decoration:none;}

/*Personal Toolbar Style (common)*/
personal inner { display: block; clear: both; margin: 0 auto;width:980px;}
personal inner > ul {display:inline-block;float: left; list-style: none; margin: 0; padding: 0; }
personal inner > ul li { float: left; height: 33px; padding:0;cursor: pointer; }
personal inner li { position : relative}
personal inner li profile { display: inline-block;position:relative;float: left; width: 29px; height: 29px; margin-top:2px}
personal inner li profile img { display: block; height: 29px; width: 29px; opacity:0.9 }
personal inner li profile mask { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0;box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.4),inset 0 0 4px 0px rgba(0, 0, 0, 0.3); }

/*Not impersonated state of the personal toolbar*/
personal {display:block;position:fixed;top:0;left:0;right:0;height:34px;}
personal inner li a{display:block;position:relative;height:33px;text-decoration:none;padding:0 25px 0 2px;}
personal inner li name { display: inline-block; float: right; height: 34px; line-height: 34px; margin: 0 0 0 10px; color:#444;text-shadow:0 1px 0px rgba(255,255,255,0.75);font-weight: 700;font-size:11px;max-width:275px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;position:relative}
personal inner li.S {width:1px;padding:0;min-width:1px;cursor:none;background:rgba(0,0,0,0.8);margin:1px 1px 0px 1px;border-right:solid 1px rgba(255,255,255,0.7);height:31px;opacity:0.2}
personal inner li.Widget > a{background:url(Toolbar/Toolbar-sprite.png) no-repeat 0 0;padding:0px 0px;margin:0 1px;min-width:34px;}
personal inner li.User > a:after {content:'\25BC';text-shadow: 0 1px 0 rgba(255,255,255,0.75);color:#3399cc;display:block;width:16px;height:10px;top:10px;right:0;position:absolute;font-size:14px;line-height:14px;}
personal inner li.User.active > a:after {content:'\25B2';top:8px;}

/*Gray version*/
personal inner li.Sites > a{background-position:-34px -90px;}
personal inner li.Dashboard a{background-position:0 -90px;}
personal inner li.Calendar a{background-position:-68px -90px;}
personal inner li.Messages a{background-position:-102px -90px}
personal inner li.Publisher > a{background-position:-204px -90px;cursor:default;opacity:0.25;}
personal inner li.Search a{background-position:-240px -90px;}
personal inner li.NewsCentre a{background-position:-136px -90px;}
personal inner li.Bookings a{background-position:-170px -90px;}
personal inner li.Help a{background-position:-306px -90px;}
personal inner li.ParentPortal a{background-position:-374px -90px;}
personal inner li.Home a{background-position:-408px -90px;}
personal inner li.uSpace a{background-position:-442px -90px;}

personal inner li.Sites > a:hover{background-position:-34px -124px;}
personal inner li.Dashboard a:hover{background-position:0 -124px;}
personal inner li.Calendar a:hover{background-position:-68px -124px;}
personal inner li.Messages a:hover{background-position:-102px -124px;}
personal inner li.Publisher > a:hover{background-position:-204px -124px;cursor:default;opacity:0.25;}
personal inner li.Search a:hover{background-position:-240px -124px;}
personal inner li.NewsCentre a:hover{background-position:-136px -124px;}
personal inner li.Bookings a:hover{background-position:-170px -124px;}
personal inner li.Help a:hover{background-position:-306px -124px;}
personal inner li.ParentPortal a:hover{background-position:-374px -124px;}
personal inner li.Home a:hover{background-position:-408px -124px;}
personal inner li.uSpace a:hover{background-position:-442px -124px;}

/*Color version*/
personal inner.color li.Sites > a:hover,personal inner.color li.Sites > a{background-position:-34px -158px;}
personal inner.color li.Dashboard a:hover,personal inner.color li.Dashboard a{background-position:0 -158px;}
personal inner.color li.Calendar a:hover,personal inner.color li.Calendar a{background-position:-68px -158px;}
personal inner.color li.Messages a:hover,personal inner.color li.Messages a{background-position:-102px -158px;}
personal inner.color li.Publisher > a:hover,personal inner.color li.Publisher > a{background-position:-204px -158px;cursor:default;opacity:0.25;}
personal inner.color li.Search a:hover,personal inner.color li.Search a{background-position:-240px -158px;}
personal inner.color li.NewsCentre a:hover,personal inner.color li.NewsCentre a{background-position:-136px -158px;}
personal inner.color li.Bookings a:hover,personal inner.color li.Bookings a{background-position:-170px -158px;}
personal inner.color li.Help a:hover,personal inner.color li.Help a{background-position:-306px -158px;}
personal inner.color li.ParentPortal a:hover,personal inner.color li.ParentPortal a{background-position:-374px -158px;}
personal inner.color li.Home a:hover,personal inner.color li.Home a{background-position:-408px -158px;}
personal inner.color li.uSpace a:hover,personal inner.color li.uSpace a{background-position:-442px -158px;}

personal inner li.Widget a{position:relative;}
personal inner li.Widget a > span{display:block;width:6px;height:6px; border-radius:3px;background:#ff3333;position:absolute;right:0px;top:3px;}
personal inner li.Widget a > span {box-shadow:0px 1px 1px rgba(255,255,255,0.8), inset 0px -1px 2px rgba(0,0,0,0.25)}
 
/*Hover states*/
personal inner > ol {display:inline-block;float: right; list-style: none; margin: 0; padding: 0; }
personal inner > ol > li{float:right; height: 33px; padding:0;cursor: pointer;}
personal inner ol li > menu {display:block;position:absolute;top:60px;right:-2px;padding:0;margin:0;width:240px;height:330px;background:#eee;border:1px solid #333;-moz-box-shadow: 0 2px 20px rgba(0,0,0,0.5);-webkit-box-shadow: 0 2px 20px rgba(0,0,0,0.5);box-shadow: 0 2px 20px rgba(0,0,0,0.5);z-index:6001;cursor:default;border-radius:1px;}
personal inner ol li > menu:before {content:"";position:absolute;top:-9px;right:11px;border-width:0 9px 9px;border-style:solid;border-color:#333 transparent;display:block; width:0;}
personal inner ol li > menu:after {content:"";position:absolute;top:-7px;right:13px;border-width:0 7px 7px;border-style:solid;border-color:#333 transparent;display:block; width:0;}
personal inner ul li > menu {display:block;position:absolute;top:60px;left:-2px;padding:0;margin:0;width:240px;height:330px;background:#eee;border:1px solid #333;-moz-box-shadow: 0 0 5px #555;-webkit-box-shadow: 0 0 5px #555;box-shadow: 0 0 5px #555;z-index:6001;cursor:default;border-radius:1px;}
personal inner ul li > menu:before {content:"";position:absolute;top:-9px;left:11px;border-width:0 9px 9px;border-style:solid;border-color:#333 transparent;display:block; width:0;}
personal inner ul li > menu:after {content:"";position:absolute;top:-7px;left:13px;border-width:0 7px 7px;border-style:solid;border-color:#333 transparent;display:block; width:0;}
personal inner li menu top {display:block;clear:both;height:35px;padding:0 10px;background:#333}
personal inner li menu top span {font-size:13pt;line-height:36px;color:white;text-shadow:0 1px 1px rgba(255,255,255,0.2);}
personal inner li menu top a {float:right;width:16px;height:17px;background:url('toolbar/sprites.png') no-repeat -275px 0;margin:10px 0 0 0;padding:0;}
personal inner li menu top a:hover{background-position:-275px -17px;}
personal inner li menu .line{margin:0 10px;background:#ccc;border-bottom:solid 1px #fff;}
personal inner li menu menu-panel {display:block;clear:both;position:relative;width:240px;height:250px;background:#eee;overflow:hidden;overflow-y:auto;border-top:solid 1px #fff;}
personal inner li menu menu-panel loading {display:block;clear:both;height:250px;background:url('images/ajax-wheel-888.gif') no-repeat center center;}
personal inner li menu menu-panel > a {display:inline-block;float:left;width:61px;height:65px;text-decoration:none;margin:13px 9px 0 10px;padding:0;}
personal inner li menu menu-panel > a div {display:block;clear:both;width:45px;height:44px;padding:0;margin:0 7px;-moz-border-radius:3px;}
personal inner li menu menu-panel > a div p {display:block;clear:both;width:43px;height:43px;padding:0;margin:2px;background:url('toolbar/Toolbar-sprite.png') no-repeat 0 0;}
personal inner li menu menu-panel > a span {display:block;clear:both;height:15px;line-height:15px;color:#333;text-shadow:0 1px 1px #fff;text-align:center;font-size:10px;padding:2px 0 3px 0;margin:0;font-weight: 700}

/*Gray version*/
personal inner li menu menu-panel > a.FolioTask div p {background-position:-260px -260px;}
personal inner li menu menu-panel > a.MyFiles div p {background-position:-44px -260px;}
personal inner li menu menu-panel > a.MySites div p {background-position:-220px -260px;}
personal inner li menu menu-panel > a.Admin div p {background-position:0 -260px;}
personal inner li menu menu-panel > a.ParentPortal div p {background-position:-132px -260px;}
personal inner li menu menu-panel > a.uSpace div p {background-position:-308px -260px;}
personal inner li menu menu-panel > a.My_Profile div p {background-position:-88px -260px;}
personal inner li menu menu-panel > a.Webhome div p {background-position:-176px -260px;}
personal inner li menu menu-panel > a.MyFiles:hover div p {background-position:-44px -304px;}
personal inner li menu menu-panel > a.MySites:hover div p {background-position:-220px -304px;}
personal inner li menu menu-panel > a.Admin:hover div p {background-position:0 -304px;}
personal inner li menu menu-panel > a.ParentPortal:hover div p {background-position:-132px -304px;}
personal inner li menu menu-panel > a.uSpace:hover div p {background-position:-308px -304px;}
personal inner li menu menu-panel > a.My_Profile:hover div p {background-position:-88px -304px;}
personal inner li menu menu-panel > a.Webhome:hover div p {background-position:-176px -304px;}
personal inner li menu menu-panel > a.FolioTask:hover div p {background-position:-260px -304px;}

/*Color version*/
personal inner.color li menu menu-panel > a.MyFiles div p,personal inner.color li menu menu-panel > a.MyFiles:hover div p  {background-position:-44px -348px;}
personal inner.color li menu menu-panel > a.MySites div p,personal inner.color li menu menu-panel > a.MySites:hover div p {background-position:-220px -348px;}
personal inner.color li menu menu-panel > a.Admin div p,personal inner.color li menu menu-panel > a.Admin:hover div p {background-position:0 -348px;}
personal inner.color li menu menu-panel > a.ParentPortal div p,personal inner.color li menu menu-panel > a.ParentPortal:hover div p {background-position:-132px -348px;}
personal inner.color li menu menu-panel > a.uSpace div p,personal inner.color li menu menu-panel > a.uSpace:hover div p {background-position:-308px -348px;}
personal inner.color li menu menu-panel > a.My_Profile div p,personal inner.color li menu menu-panel > a.My_Profile:hover div p {background-position:-88px -348px;}
personal inner.color li menu menu-panel > a.Webhome div p,personal inner.color li menu menu-panel > a.Webhome:hover div p {background-position:-176px -348px;}
personal inner.color li menu menu-panel > a.FolioTask div p,personal inner.color li menu menu-panel > a.FolioTask:hover div p {background-position:-260px -348px;}

personal inner li menu menu-panel > a:hover span {color:#40bfff;}
personal inner li menu footer {display:block;position:absolute;bottom:0;left:0;right:0;height:42px;text-align:center;background:#eee}
pcloak {display:block;position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.5);z-index:5999;}

/*Inactieve blocks for under construction*/
personal inner ol li.inactive > menu {display:block;position:absolute;top:60px;height:65px;right:-2px;padding:0;margin:0;width:240px;background:#FFF;border:1px solid #666;-moz-box-shadow: 0 0 5px #555;-webkit-box-shadow: 0 0 5px #555;box-shadow: 0 0 5px #555;z-index:6001;}
personal inner ol li.inactive > menu:before {content:"";position:absolute;top:-9px;right:11px;border-width:0 9px 9px;border-style:solid;border-color:#666 transparent;display:block; width:0;}
personal inner ol li.inactive > menu:after {content:"";position:absolute;top:-7px;right:13px;border-width:0 7px 7px;border-style:solid;border-color:#efefef transparent;display:block; width:0;}
personal inner ul li.inactive > menu {display:block;position:absolute;top:60px;height:65px;left:-2px;padding:0;margin:0;width:240px;background:#FFF;border:1px solid #666;-moz-box-shadow: 0 0 5px #555;-webkit-box-shadow: 0 0 5px #555;box-shadow: 0 0 5px #555;z-index:6001;}
personal inner ul li.inactive > menu:before {content:"";position:absolute;top:-9px;left:11px;border-width:0 9px 9px;border-style:solid;border-color:#666 transparent;display:block; width:0;}
personal inner ul li.inactive > menu:after {content:"";position:absolute;top:-7px;left:13px;border-width:0 7px 7px;border-style:solid;border-color:#efefef transparent;display:block; width:0;}
personal inner li.inactive > menu menu-panel {display:none;}
personal inner li.inactive > menu footer {display:none;position:absolute;bottom:0;left:0;right:0;height:35px;background: -moz-linear-gradient(top, #fff, #ddd);background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));text-align:center;}
personal inner li.inactive > menu top {display:block;height:62px;clear:both;background: -moz-linear-gradient(top, #efefef, #fff);background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff));padding:0 10px;}
personal inner li.inactive > menu top span {font-size:11px;font-weight: 300;line-height:normal;color:#555;text-shadow:0 1px 1px #FFF;}
personal inner li.inactive > menu top span > strong {font-size:11px;font-weight: 300;line-height:36px; clear:both;display:block}
personal inner menu menu-panel .limitedToolbar{color:#933;background:#f9f3db;font-weight:700;display:block;width:100%;height:initial;line-height:1.5em;padding:10px 0;clear:both;text-align:center;border:1px solid #dacea4;margin:0 0 10px 0}
personal inner menu menu-panel .limitedToolbar a{color:#3399cc;margin:0;padding:0 2px;display:inline;line-height:inherit; }
personal inner menu menu-panel .limitedToolbar a:hover{text-decoration:underline}


/*Site Menu*/
Personal ul.SitesList{clear:both;list-style:none;padding:0;margin:0 10px;display:block;}
Personal ul.SitesList li.Item{clear:both;height:20px;border-bottom:1px solid #ddd;cursor:pointer;width:100%;padding:8px 0 8px 0;margin:0 0;position:relative}
Personal ul.SitesList li.Item span{display:block;clear:both;height:20px;line-height:20px;font-size:11px;font-weight: 700;margin:0 10px 0 50px}
Personal ul.SitesList li.Item span.narrow{margin:0 10px 0 5px}
Personal ul.SitesList li.Item span img {width:36px;height:36px;display:block;position:absolute;top:0;left:0;border:none;}
Personal ul.SitesList li.Item span a {float:left;margin:0px;padding:0px;height:auto !important;width: auto !important;background:none;Text-Overflow: ellipsis;max-width:120px;min-width:120px;overflow:hidden;white-space:nowrap;color:#3399cc;}
Personal ul.SitesList li.Item span.narrow a {max-width:165px;min-width:165px;}
Personal ul.SitesList li.Item span a.Manage{float:right;background:url('toolbar/toolbar-sprite.png') no-repeat -7px -5px !important;min-width:16px;width:16px;opacity:0.6}
Personal ul.SitesList li.Item span a.Manage:hover {background:url('toolbar/toolbar-sprite.png') no-repeat -7px -35px !important}
Personal ul.SitesList li.Item span a.Delete{display:none}
Personal ul.SitesList li.Item span a.Delete:hover {display:none}
Personal ul.SitesList li.Item:hover{background-color:#f9f9f9;}
Personal ul.SitesList li.None{clear:both;background:none;text-align:center;color:#333;text-shadow:0 1px 0 #fff;padding:85px 46px;font-weight: 700;font-size:11px;}
a.createnewvc {color: #3399cc;}
Personal li.Sites .selector .nav_tab {display:table-cell;height:30px;vertical-align:middle}
Personal li.Sites menu menu-panel{height:250px;overflow-x:hidden;overflow-y:auto;border:none;}
Personal li.Sites menu > .selector {display:block;height:44px;line-height:20px;clear:both;text-align:center;border-top:solid 1px #fff;}
Personal li.Sites menu > .selector a{display:inline-block;height:initial;line-height:normal;margin:5px 2px 0 2px;padding:2px 8px;font-weight: 700;color:#333;cursor:pointer;max-width:60px;vertical-align:middle}
Personal li.Sites menu > .selector a.Selected{background:white; box-shadow: 0px 1px 2px rgba(0,0,0,0.25);}
Personal li.Sites menu footer{line-height:30px;text-align:right;text-shadow:0 0 1px #333;font-style:italic;padding:0 10px;font-size:12px;background:#333;height:30px;}
Personal li.Sites menu footer a{color:#cccccc;}
Personal li.Sites menu footer a:hover{color:#40bfff;}
Personal li.Sites menu loading{height:220px;}
Personal li.Sites menu .line{display:none;}
Personal li.Sites menu top input{display:none;}
Personal li.Sites menu top a{display:block;position:absolute;top:10px;right:5px;height:16px;width:20px;margin:0px;cursor:pointer}
Personal li.Sites menu top.search a{display:block;}
Personal li.Sites menu top input {position:absolute;top:6px;right:30px;left:10px;margin:0px;border:solid 1px #333;border-radius:10px;height:21px;padding:0 10px;outline:none;width:175px;}
Personal li.Sites menu top.search span{display:none;}
Personal li.Sites menu top.search input{display:block;}
Personal li.Sites menu top a {background:url('toolbar/toolbar-sprite.png') no-repeat -37px -7px;}
Personal li.Sites menu top a:hover {background:url('toolbar/toolbar-sprite.png') no-repeat -37px -37px}
Personal li.Sites menu top.search a {background:url('toolbar/Search.png') no-repeat 0 -35px}
Personal li.Sites menu top.search a:hover {background:url('toolbar/Search.png') no-repeat 0 -52px}
Personal li.Sites menu .SitesList_Loading {background:url('Images/loading.gif') no-repeat center center;display:block;height:50px;display:block;clear:both;}

/*Publisher*/
.Publisher > menu > menu-panel > span {clear: both;display:block;height:30px;}
.Publisher > menu > menu-panel > span ul.Top {display:block;clear:both;height: 26px;text-align: center;font-size: 8pt;list-style: none;margin: 0 0 5px 0;padding: 0;width:240px;}
.Publisher > menu > menu-panel > span ul.Top li {display:inline-block;clear:none;height:26px;}
.Publisher > menu > menu-panel > span ul.Top li a {display:block;height:26px;line-height:26px;padding:0 9px;font-size:8pt;font-weight:bold;color:#FFF;text-shadow:0 1px 1px #000;text-decoration:none;}
.Publisher > menu > menu-panel > span ul.Top li a.active {background:url('toolbar/sprites.png') repeat 0 -180px;}
.Publisher > menu > menu-panel .Drop{clear:both;margin:10px;height:195px;cursor:move;color:#ccc;border:1px solid transparent;}
.Publisher > menu > menu-panel .Drop div{display:none;clear:both;display:block;text-align:center;font-size:13pt;font-weight:bold;text-shadow:0 1px 1px #fff;margin:115px 0;color:#333;}
.Publisher > menu > menu-panel .Drop div span{clear:both;display:block;margin:0;font-size:8pt;font-style:italic;color:#666;font-weight:normal;text-shadow:0 1px 1px #fff;}
.Publisher > menu > menu-panel .Drop span{clear:both;display:block;text-align:center;font-size:13pt;height:24px;line-height:24px;font-weight:bold;text-shadow:0 1px 1px #000;margin:115px 0;}
.Publisher > menu > menu-panel .Progress{display:none;clear:both;margin:10px;height:200px;color:#333;text-shadow:0 1px 1px #fff;font-family:Arial;}
.Publisher > menu > menu-panel .Progress h3{clear:both;padding:0;margin:15px 0;height:20px;font-size:9pt;border-bottom:1px solid #aaa;-moz-box-shadow: 0 1px #fff;-webkit-box-shadow: 0 1px #fff;box-shadow: 0 1px #fff;}
.Publisher > menu > menu-panel .Progress .Meter{clear:both;height:20px;background:#c4c4c4;-moz-box-shadow: inset 0 3px 3px #a4a4a4;-webkit-box-shadow: inset 0 3px 3px #a4a4a4;box-shadow: inset 0 3px 3px #a4a4a4;position:relative;-moz-border-radius: 4px;-webkit-border-radius:4px;border-radius:4px;}
.Publisher > menu > menu-panel .Progress .Meter div{position:absolute;top:0;left:0;height:18px;width:0;border:1px solid #498501;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4ODEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM3OUI5MkQiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM2MkFBMDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4ODEpIiAvPgo8L3N2Zz4=);background: -moz-linear-gradient(top, #79b92d, #62aa00);background: -webkit-gradient(linear, left top, left bottom, from(#79b92d), to(#62aa00));-moz-border-radius: 4px;-webkit-border-radius:4px;border-radius:4px;overflow:hidden}
.Publisher > menu > menu-panel .Progress .Meter span{position:absolute;top:0;left:0;right:0px;height:18px;line-height:15px;text-align:center;color:#FFF;font-size:7pt;font-weight:bold;text-overflow: ellipsis-word;overflow:hidden}
.Publisher > menu > menu-panel .Progress .Meter .Failed{border:1px solid #820000;background: -moz-linear-gradient(top, #db0000, #820000);background: -webkit-gradient(linear, left top, left bottom, from(#db0000), to(#820000));}
.Publisher > menu > menu-panel .Progress span{display:block;clear:both;height:20px;line-height:20px;font-size:7pt;font-weight:bold;text-align:center;margin:3px 0 0 0;text-shadow:none}
.Publisher > menu > menu-panel .Progress .Info{clear:both;margin:10px 0 0 0;}
.Publisher > menu > menu-panel .Progress .Info .Title{clear:both;height:20px;line-height:20px;margin:0 0 5px 0;color:#f4f4f4;font-weight:bold;border-bottom:1px solid #000;-moz-box-shadow: 0 1px #888;-webkit-box-shadow: 0 1px #888;box-shadow: 0 1px #888;font-size:8pt;}
.Publisher > menu > menu-panel .Progress .Info .Left{float:left;height:20px;line-height:20px;width:35px;text-align:right;font-size:7pt;margin:0 5px 0 0;color:#f4f4f4;font-weight:bold;}
.Publisher > menu > menu-panel .Progress .Info .Right{float:left;height:20px;line-height:20px;width:180px;overflow:hidden;font-size:7pt;}
.Publisher > menu > menu-panel .Progress .Info .Clear{clear:both;height:1px;overflow:hidden;}
.Publisher > menu > menu-panel { overflow:hidden}
.Publisher > menu > menu-panel #DragZone { position:absolute;top:0px;right:0px;left:0px;height:292px;}

/*Publisher Changes for removing footer*/
.Publisher > menu > menu-panel .Drop, .Publisher > menu > menu-panel #DragZone{height:292px;margin:0px;}
.Publisher > menu > menu-panel .Drop{background:#e5e5e5 url('images/UploadIcon.png') no-repeat center 45px;}
.Publisher > menu > menu-panel{height:292px;}
.Publisher > menu > footer{display:none;}
.Publisher > menu > .line{display:none;}
.Publisher > menu > menu-panel .Drop div{clear:both;display:block;text-align:center;font-size:18px;font-weight:700;text-shadow:0 1px 1px #fff;margin:175px 0;color:#999;}
.Publisher > menu > menu-panel .Drop div span{clear:both;display:block;margin:2px;font-size:12px;color:#3399cc;text-shadow:0 1px 1px #fff;font-style:italic}
.Publisher > menu > menu-panel .Drop div span i{color:#999;}

footer div.SignOut{float:right;margin:6px 10px 0 0px}
footer div.SignOut a{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAYAAADtlXTHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NjNGM0FGRDZDQjAxMUUyODQwQURGMURCNTgwNjBGNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NjNGM0FGRTZDQjAxMUUyODQwQURGMURCNTgwNjBGNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY2M0YzQUZCNkNCMDExRTI4NDBBREYxREI1ODA2MEY1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY2M0YzQUZDNkNCMDExRTI4NDBBREYxREI1ODA2MEY1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+rJUiRwAAACNJREFUeNpiYIACRiYgwcSEwsJGMGPhMhPJxWYAGgGxHCDAACGWAHiwdpr8AAAAAElFTkSuQmCC) repeat-x;border-style: solid;border-width: 1px;border-radius: 8px;box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.5);color: #fff;cursor: pointer;font-weight: 600;text-shadow: 0 -1px 1px rgba(0,0,0,0.5);text-decoration: none;padding: 0px;height:28px;line-height:28px;width:70px;background-color:#33cc33; border-color:#208020; border-bottom-color:#1a661a; border-top-color:#33cc33;}
footer div.SignOut a,  footer div.SignOut a:hover, footer div.SignOut a:active{transition: background 0.25s, border-color 0.25s, box-shadow 0.25s;-moz-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s;-webkit-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s;-o-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s;}
footer div.SignOut a:active{box-shadow: inset 0 2px 4px rgba(0,0,0,0.5), 0 1px 2px rgba(255,255,255,0.5);text-shadow: 0 0 10px rgba(255,255,255,0.75)!important;background-color:#2db32d; border-bottom-color:#33cc33; border-top-color:#1a661a;}

.PersonalToolbarWrapper{padding:34px 0 0 0;}
/*.Search_Field, .Search_Button, #lblCoreMenu, .Search_Base {display:none !important;}*/

.Search_Field, .Search_Button, #navigation2, .Search_Base {display:none !important;}

.PublicToolbarBase { background-image:url('Toolbar/ProfileID_Bar-Hybrid.png'); background-repeat:repeat-x; border:solid 1px rgba(0,0,0,0.05); border-bottom-left-radius:5px; border-bottom-right-radius:5px; border-top:none; box-shadow:0px 4px 4px -2px rgba(0, 0, 0, 0.12); -webkit-box-shadow:0px 4px 4px -2px rgba(0, 0, 0, 0.12); display:block; float:right; height:24px; }
.PublicToolbarBase a {display:block;height:24px;margin: 0 0;padding:0 4px; width:77px;float:left;    line-height:24px;border-left:1px solid rgba(255, 255, 255, 0.3);border-right:1px solid rgba(0, 0, 0, 0.3);font-weight:700;text-decoration:none;font-size:10px;}
.PublicToolbarBase a:hover {color:#40bfff;text-decoration:none;}
.PublicToolbarBase a span{display:block;height:22px;margin: 0 5px 0 2px; width:25px;float:left;background:url('Toolbar/ProfileID_Bar-Hybrid.png') no-repeat 3px 3px;}
.PublicToolbarBase a:first-child{border-left:none;border-bottom-left-radius:5px;}
.PublicToolbarBase a:last-child{border-right:none;border-bottom-right-radius:5px;}


/*Help layer (chardin)*/
/*Gray version*/
personal inner li.Sites > a.chardinjs-show-element{background-position:-34px -124px;}
personal inner li.Dashboard a.chardinjs-show-element{background-position:0 -124px;}
personal inner li.Calendar a.chardinjs-show-element{background-position:-68px -124px;}
personal inner li.Messages a.chardinjs-show-element{background-position:-102px -124px;}
personal inner li.Publisher > a.chardinjs-show-element{background-position:-204px -124px;cursor:default;opacity:0.25;}
personal inner li.Search a.chardinjs-show-element{background-position:-240px -124px;}
personal inner li.NewsCentre a.chardinjs-show-element{background-position:-136px -124px;}
personal inner li.Bookings a.chardinjs-show-element{background-position:-170px -124px;}
personal inner li.Help a.chardinjs-show-element{background-position:-306px -124px;}

/*Color version*/
personal inner.color li.Sites > a.chardinjs-show-element{background-position:-34px -158px;}
personal inner.color li.Dashboard a.chardinjs-show-element{background-position:0 -158px;}
personal inner.color li.Calendar a.chardinjs-show-element{background-position:-68px -158px;}
personal inner.color li.Messages a.chardinjs-show-element{background-position:-102px -158px;}
personal inner.color li.Publisher > a.chardinjs-show-element{background-position:-204px -158px;cursor:default;opacity:0.25;}
personal inner.color li.Search a.chardinjs-show-element{background-position:-240px -158px;}
personal inner.color li.NewsCentre a.chardinjs-show-element{background-position:-136px -158px;}
personal inner.color li.Bookings a.chardinjs-show-element{background-position:-170px -158px;}
personal inner.color li.Help a.chardinjs-show-element{background-position:-306px -158px;}
personal inner li menu menu-panel > a.Dashboard.chardinjs-show-element div p {background-position:-318px -76px;}
personal inner li menu menu-panel > a.chardinjs-show-element span {color:#40bfff;}

/*Gray version*/
personal inner li menu menu-panel > a.MyFiles.chardinjs-show-element div p {background-position:-44px -304px;}
personal inner li menu menu-panel > a.MySites.chardinjs-show-element div p {background-position:-220px -304px;}
personal inner li menu menu-panel > a.Admin.chardinjs-show-element div p {background-position:0 -304px;}
personal inner li menu menu-panel > a.ParentPortal.chardinjs-show-element div p {background-position:-132px -304px;}
personal inner li menu menu-panel > a.uSpace.chardinjs-show-element div p {background-position:-308px -304px;}
personal inner li menu menu-panel > a.My_Profile.chardinjs-show-element div p {background-position:-88px -304px;}
personal inner li menu menu-panel > a.Webhome.chardinjs-show-element div p {background-position:-176px -304px;}
personal inner li menu menu-panel > a.FolioTask.chardinjs-show-element div p {background-position:-260px -304px;}

/*Color version*/
personal inner.color li menu menu-panel > a.MyFiles.chardinjs-show-element div p{background-position:-44px -348px;}
personal inner.color li menu menu-panel > a.MySites.chardinjs-show-element div p{background-position:-220px -348px;}
personal inner.color li menu menu-panel > a.Admin.chardinjs-show-element div p{background-position:0 -348px;}
personal inner.color li menu menu-panel > a.ParentPortal.chardinjs-show-element div p{background-position:-132px -348px;}
personal inner.color li menu menu-panel > a.uSpace.chardinjs-show-element div p{background-position:-308px -348px;}
personal inner.color li menu menu-panel > a.My_Profile.chardinjs-show-element div p{background-position:-88px -348px;}
personal inner.color li menu menu-panel > a.Webhome.chardinjs-show-element div p{background-position:-176px -348px;}
personal inner.color li menu menu-panel > a.FolioTask.chardinjs-show-element div p{background-position:-260px -348px;}
